Subject: Re: Error 0 in Bash 2.01 despite my attempts
From: [email-masked] (Michael Hirmke)

19 Jan 1998 16:33:29 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Kang,

[...]
>Am I doing something wrong?  Am I still introducing DOS linebreaks
>and not realizing it.

This indeed seems to be the problem.
Try to use vim for editing your files. If it says [textmode], when
you edit a file, you clearly have DOS style line breaks in you file.

>
>I know this question has been asked several times, but it seems I've
>done all of the suggested things to no avail thus far.
>
>thanks,
>
>KSG

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".